@charset "utf-8";
h2.thisWeek{
	background-image:url(/open_campus/images/back_thisWeek.png);
	background-repeat:no-repeat;
	background-position:10px 50%;
	text-indent:38px;
}
h2.seach,h2.now{
	background-image:url(/open_campus/images/back_seach.png);
	background-repeat:no-repeat;
	background-position:10px 50%;
	text-indent:31px;
}
@media screen and (max-width:736px) {
h2.thisWeek{
	background-position:5px 50%;
	background-size:14px 16px;
	-moz-background-size:14px 16px;
	-webkit-background-size:14px 16px;
	text-indent:20px;
}
h2.seach,h2.now{
	background-position:5px 50%;
	background-size:14px 13px;
	-moz-background-size:14px 13px;
	-webkit-background-size:14px 13px;
	text-indent:18px;
}

}

/*画像が一度に出てしまうのを防ぐ*/
/*.bxslider li {
  display: none;
}
.bx-viewport .bxslider li {
  display: block !important;
}*/


/*----------------------------------------------------*/
.thisWeekRt,.nowRt,.ocRt{
	overflow:hidden;
}
.thisWeekRt .bx-wrapper,.nowRt .bx-wrapper,.ocRt .bx-wrapper{
	margin:0 auto 90px;
}
.thisWeekRt ul,.nowR ul{
	margin-bottom:20px;
}
.thisWeekRt ul li div,.nowRt ul li div{
	width:33%;
	float:left;
	text-align:center;
}
.ocRt ul li div{
	width:50%;
	float:left;
	text-align:center;
}
.thisWeekRt ul li div p{
	height:150px;
	overflow:hidden;
}
.ocRt ul li div a p{
	overflow:hidden;
	font-size:24px;
	text-align:left;
	margin:0 10px;
}
.ocRt ul li div a p.area{
	color:#999;
	margin-bottom:10px;
}
.ocRt ul li div a p.txt{
	color:#484848;
	width:90%;
	
	height:3em;
	line-height: 1.5em;
	overflow-wrap: break-word;
	/*white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden;*/
}

.thisWeekRt ul li div img,.nowRt ul li div img{
	width:95%;
	margin:0 auto 20px;
}
.ocRt ul li div img {
	margin:0 auto 20px;
	width:160px;
	height:110px;
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
	
}

.thisWeekRt ul li div h3,.nowRt ul li div h3{
	font-size:24px;
	line-height:1.25em;
	text-align:left;
	padding:0 10px;
}
.ocRt ul li div h3{
	font-size:28px;
	/*line-height:1.25em;*/
	text-align:center;
	/*padding:0 10px 10px;*/
	margin-bottom:10px;
	
	width:95%;
	/*height:2em;*/
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}

.thisWeekRt .bx-pager,.nowRt .bx-pager,.ocRt .bx-pager,.ocRt2 .bx-pager{
	padding-top:40px;
}
.thisWeekRt .bx-controls-direction,.nowRt .bx-controls-direction,.ocRt .bx-controls-direction,.ocRt2 .bx-controls-direction{
	display:none;
}

@media screen and (max-width:736px) {
.thisWeekRt .bx-wrapper,.nowRt .bx-wrapper,.ocRt .bx-wrapper,.ocRt2 .bx-wrapper{
	margin:0 auto 60px;
}
.thisWeekRt ul,.nowRt ul,.ocwRt ul{
	margin-bottom:10px;
}
.thisWeekRt ul li div p{
	height:75px;
	overflow:hidden;
}
.ocRt ul li div a p{
	font-size:12px;
}
.ocRt ul li div a p.area{
	margin-bottom:5px;
}

.thisWeekRt ul li div img,.nowRt ul li div img,.ocRt ul li div img{
	margin:0 auto 10px;
}
.thisWeekRt ul li div h3,.nowRt ul li div h3{
	font-size:14px;
	padding:0 5px;
}
.ocRt ul li div h3{
	font-size:14px;
	margin-bottom:10px;
}

.thisWeekRt .bx-pager,.nowRt .bx-pager,.ocRt .bx-pager,.ocRt2 .bx-pager{
	padding-top:20px;
}
.thisWeekRt .bx-wrapper .bx-pager.bx-default-pager a,.nowRt .bx-wrapper .bx-pager.bx-default-pager a,.ocRt .bx-wrapper .bx-pager.bx-default-pager a,.ocRt2 .bx-wrapper .bx-pager.bx-default-pager a{
	width:10px;
	height:10px;
	border-radius:10px;
}

}





/*3つずつローテーション*/
.ocRt2{
	overflow:hidden;
	
}
.ocRt2 .bx-wrapper{
	margin:0 auto 80px;
	padding-bottom:20px;
}
.ocRt2 ul li{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
}
.ocRt2 ul li div{
	width:31%;
	text-align:center;
	margin: 2% 1%;
	box-sizing:border-box;
}
.ocRt2 ul li div a p{
	overflow:hidden;
	font-size:24px;
	text-align:left;
	margin:0 10px;
}
.ocRt2 ul li div a p.area{
	color:#999;
	/*margin-bottom:1%;*/
	margin:1% 0 0;
	text-align:left;
}
.ocRt2 ul li div a p.txt{
	color:#484848;
	width:90%;
	height:3em;
	line-height: 1.5em;
	overflow-wrap: break-word;
}

.ocRt2 ul li div img {
	margin:0 auto 10px;
	width:160px;
	height:110px;
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
}

.ocRt2 ul li div h3{
	font-size:28px;
	/*line-height:1.25em;*/
	text-align:left;
	/*padding:0 10px 10px;*/
	margin-bottom:1%;
	width:95%;
	/*height:2em;*/
	/* white-space: nowrap; */
	/* text-overflow: ellipsis; */
	/* overflow:hidden; */
}

.ocRt2 .bx-pager{
	padding-top:40px;
}
.ocRt2 .bx-controls-direction{
	display:none;
}

@media screen and (max-width:736px) {
.ocRt2 .bx-wrapper{
	margin:0 auto 20px;
	padding-bottom:10px;
}
.ocwRt2 ul{
	margin-bottom:10px;
}

.ocRt2 ul li div a p{
	font-size:12px;
}
.ocRt2 ul li div a p.area{

}

.ocRt2 ul li div img{
	margin:0 auto 5px;
}

.ocRt2 ul li div h3{
	font-size:14px;
}

.ocRt2 .bx-pager{
	padding-top:20px;
}
.ocRt2 .bx-wrapper .bx-pager.bx-default-pager a{
	width:10px;
	height:10px;
	border-radius:10px;
}

}





/*----------------------------------------------------*/
div.seach{
	height:auto;
	overflow:hidden;
	margin:-2px 10px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.ui-collapsible-heading{
	background:url(/common/images/backClose.png) no-repeat 98% 50%;
}
.ui-collapsible-heading-collapsed{
	background:#ffffff url(/common/images/backOpen.png) no-repeat 98% 50%;
}
div.seach h3{
	font-size:28px;
	color:#484848;
	line-height:1.0em;
}
div.seach h3 a{
	color:#005bd1;
	padding:30px;
	display:block;
}
div.seach div.box{
	  height:auto;
	  overflow:hidden;
	  clear:left;
}
div.seach h4{
	border-bottom:#005bd1 solid 4px;
	border-top:#005bd1 solid 4px;
	font-size:32px;
	color:#000000;
	line-height:1.0em;
	text-indent:41px;
	padding:10px 0;
	margin:40px 0;
	clear:left;
}
div.seach h4.day{
	background:#e6f1ff url(/open_campus/images/back_h4_day.png) no-repeat 10px 50%;
}
div.seach h4.area{
	background:#e6f1ff url(/open_campus/images/back_h4_area.png) no-repeat 10px 50%;
}
div.seach h4.kubun{
	background:#e6f1ff url(/open_campus/images/back_h4_kubun.png) no-repeat 10px 50%;
}
div.seach span{
	  display:none;
}
div.seach select{
	width:40%;
	border:#0198e7 solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:32px;
	color:#484848;
	padding:5px;
	margin-bottom:20px;
	margin-right:10px;
	float:left;
}
div.seach p{
	font-size:28px;
	color:#484848;
	line-height:47px;
	float:left;
	vertical-align:middle;
}
div.seach label{
	width:49%;
	height:auto;
	overflow:hidden;
	background-color:#f2f2f2;
	font-size:28px;
	color:#484848;
	line-height:1em;
	margin-bottom:10px;
	padding:26px;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
div.ui-radio:nth-of-type(odd) label{
	margin-right:2%;
}
div.seach label:before{
	position:absolute;
	content:"";
	top:50%;
	left:10px;
	width:36px;
	height:36px;
	margin-top:-18px;
	background:#e5e5e5;
	border-radius:50%;
}
div.seach input[type=radio]{
	display:none;
}
div.seach label.ui-radio-on{
	background-color:#0198e7;
	color:#fefefe;
}
div.seach label.ui-radio-on:after{
	position:absolute;
	content:"";
	top:50%;
	left:20px;
	width:18px;
	height:18px;
	margin-top:-9px;
	border-radius:50%;
	background:#0198e7;
}
.btnBox{
	text-align:center;
}
div.seachBox button.ui-btn{
	border:none;
	background-color:inherit;
	margin:40px 0;
	display:inline-block;
}

@media screen and (max-width:736px) {
div.seach{
	/*border:#cccccc solid 1px;
	margin:-1px 10px 0;*/
}
.ui-collapsible-heading,.ui-collapsible-heading-collapsed{
	background-size:14px 14px;
	-moz-background-size:14px 14px;
	-webkit-background-size:14px 14px;
}
div.seach h3{
	font-size:14px;
}
div.seach h3 a{
	padding:15px;
}
div.seach div.box{
	margin:0 5px 10px;
}
div.seach h4{
	border-bottom:#005bd1 solid 2px;
	border-top:#005bd1 solid 2px;
	font-size:16px;
	text-indent:24px;
	padding:5px 0;
	margin:20px 0;
}
div.seach h4.day{
	background-position:5px 50%;
	background-size:16px 14px;
	-moz-background-size:16px 14px;
	-webkit-background-size:16px 14px;
}
div.seach h4.area{
	background-position:5px 50%;
	background-size:16px 12px;
	-moz-background-size:16px 12px;
	-background-size:16px 12px;
}
div.seach h4.kubun{
	background-position:5px 50%;
	background-size:16px 14px;
	-moz-background-size:16px 14px;
	-webkit-background-size:16px 14px;
}
div.seach select{
	font-size:16px;
	margin-bottom:10px;
	margin-right:10px;
}
div.seach p{
	font-size:14px;
	line-height:38px;
}
div.seach label{
	font-size:14px;
	margin-bottom:5px;
}
div.seach label:before{
	left:5px;
	width:18px;
	height:18px;
	margin-top:-9px;
}
div.seach label.ui-radio-on:after{
	left:9.5px;
	width:9px;
	height:9px;
	margin-top:-5px;
}
div.seachBox button.ui-btn{
	margin:20px 0;
}
div.seachBox button img{
	width:141px;
}

}

/*----------------------------------------------------*/
.bannerBox{
	margin-bottom:40px;
	text-align:center;
}
.bannerBox img{
	width:100%;
	max-width:750px;
}

@media screen and (max-width:736px) {
.bannerBox{
	margin-bottom:20px;
}

}

/*----------------------------------------------------*/
.open_susumeBox{
	margin:0 10px 40px;
}
h2.open_susume{
	background-color:inherit;
	text-align:center;
	padding:0;
}
h2.open_susume img{
	width:100%;
	max-width:750px;
}
.open_susumeBox p{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	margin-bottom:40px;
}
.open_susumeBox ul{
	height:auto;
	overflow:hidden;
}
.open_susumeBox li{
	width:49%;
	margin-bottom:10px;
	float:left;
}
.open_susumeBox li:nth-of-type(odd){
	margin-right:2%;
}
.open_susumeBox li img{
	width:100%;
	max-width:315px;
}

@media screen and (max-width:736px) {
.open_susumeBox{
	margin:0 5px 20px;
}
.open_susumeBox p{
	font-size:14px;
	margin-bottom:20px;
}

}

.ocBox ul#productList p{
	color:#484848;
	text-align:center;
	font-size:28px;
	margin:40px 0;
}

/*----------------------------------------------------*/
.contentsBox{
	border-top:#005bd1 solid 10px;
	padding:10px;
}
.contentsBox .sBox{
	width:50%;
	float:left;
	margin-bottom:10px;
}
.contentsBox .sBox:nth-child(2n+1){
	clear:both;
}
.contentsBox .sBox a{
	background:none;
	padding:0;
	display:block;
}
.contentsBox .sBox div img{
	width:95%;
	max-width:345px;
	margin-bottom:10px;
}
.contentsBox .sBox:nth-child(2n) div img{
	margin-left:10px;
}
.contentsBox .sBox h4{
	font-size:28px;
	color:#8bd816;
	text-decoration:underline;
	margin-bottom:10px;
}
.contentsBox .sBox p{
	font-size:24px;
	color:#484848;
	line-height:1.5em;
}
.contentsBox .sBox:nth-child(2n) h4,.contentsBox .sBox:nth-child(2n) p{
	margin-left:10px;
}

@media screen and (max-width:736px) {
.contentsBox{
	padding:5px;
}
.contentsBox .sBox{
	margin-bottom:5px;
}
.contentsBox .sBox div img{
	margin-bottom:5px;
}
.contentsBox .sBox:nth-child(2n) div img{
	margin-left:5px;
}
.contentsBox .sBox h4{
	font-size:14px;
	margin-bottom:5px;
}
.contentsBox .sBox p{
	font-size:12px;
}
.contentsBox .sBox:nth-child(2n) h4,.contentsBox .sBox:nth-child(2n) p{
	margin-left:5px;
}
.ocBox ul#productList p{
	font-size:14px;
	margin:20px 0;
}

}

